server {
    listen      80;
    listen      [::]:80;
    server_name autoconfig.shore.co.il;
    root        /var/www/autoconfig.shore.co.il/;
    include     snippets/www-acme-challenge.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/robots-allow-all.conf;
}

server {
    listen      443 ssl;
    listen      [::]:443 ssl;
    server_name autoconfig.shore.co.il;
    root        /var/www/autoconfig.shore.co.il/;
    include     snippets/robots-allow-all.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/ssl.conf;
}
